System requirements, Romexis 6.3